<template>
        <footer class="footer">
      <div class="row justify-content-between mt-15 mb-10 pd-10">
        <div class="ml-50 t-left">
          <li>(53) 3229 3999</li>
          <li>centraldosocio@fcsocio.com.br</li>
          <li>Jk de oliveira, 2000 - Centro, Pelotas - RS, CEP 96040750</li>
        </div>
        <div class="mr-50 row">
          <div>
            <p class="fw500 right mr-10">
              BRASIL DE PELOTAS <br />
              GRÊMIO ESPORTIVO BRASIL
            </p>
          </div>
          <!-- <img src="img/logo-500x500.png" width="35" height="35" alt="" /> -->
        </div>
      </div>
    </footer>
</template>